ES6 version merged


#1

Our ES6 new modules branch has been merged yesterday. So If you are a contributor nothing should dramatically change your habits. As usual, npm install in the tools/gulp folder and gulp run to launch your local dev environment. The contribution doc has been updated and the new npm packages should be released today.

Let s use this topic to gather issues and follow up on any inconvenient changes.


#2

First issue noticed by @Wingnut : ES6 version incoming


#3

Summary of the issue: Webpack generated bundle does not simply allow to override classes in the BABYLON. scope.